/*------------ news ------------*/

.news-list {
    margin: 0 -10px;
}

.news-list li {
    width: 33.333%;
    padding: 0 10px 40px;
}

.news-list li:nth-child(3n+1) {
    clear: left;
}

.news-list li .box {
    transition: all .2s;
    position: relative;
    max-width: 312px;
    margin: 0 auto;
    box-sizing: border-box;
    top: 0;
    border:solid 1px #D9D9D9;
    background: #F9F9F9;
}
.news-list .box .cover{
    font-size: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index:30;
}
.news-list li .box:hover{
    top: -10px;
    box-shadow: 0 0 10px rgba(0,0,0,0.16)
}
.news-list li .pic {
    position: relative;
    box-sizing: border-box;
    transition: all .3s ease;
}
.news-list li .box .pic img{
    transition: all .3s ease;
}

.news-list li .text{
    padding: 0 20px 20px 20px;
    transition: all .3s ease;
}
.news-list li .date small,
.news-date small{
    display: block;
    font-family: 'Arial';
    font-weight: bold;
    font-size: 13px;
}
.news-list li .date,
.news-date {
    letter-spacing: 0;
    padding-top: 5px;
    box-sizing: border-box;
    font-size: 30px;
    line-height: 1.2;
    display: block;
    text-align: center;
    color: #FFFFFF;
    margin: -25px 0 13px;
    position: relative;
    z-index: 2;
    width: 62px;
    height: 62px;
    border-radius: 3px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#16559a+0,7db9e8+100 */
    background: #16559a; /* Old browsers */
    background: -moz-linear-gradient(-45deg,  #16559a 0%, #7db9e8 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg,  #16559a 0%,#7db9e8 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg,  #16559a 0%,#7db9e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#16559a', endColorstr='#7db9e8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.news-list li .name {
    font-size: 17px;
    line-height: 1.4;
    text-align: left;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 45px;
    transition: all .2s;
    margin: 0 0 10px;
    color: #333333;
    transition: all .3s ease;
   
}
.news-list li .box:hover .text{
    background:#8EA8BF;
}
.news-list li .box:hover .name {
     color: #FFF
}
.news-list li .description {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 14px;
    color: #8C8C8C;
    transition: all .3s ease;
    height: 62px;
    line-height: 1.5;
}
.news-list li .box:hover .description {
    color: #FFF;
}
/*------------ detail-main ------------*/

.news-title {
    text-align: left;
    line-height: 1.4;
    font-size: 18px;
    padding: 0 0 15px;
    margin: 15px 0 26px;
    color: #212121;
    border-bottom: 1px solid #8EA8BF;
}

.news-date {}


/*------------ rwd ------------*/

@media screen and (max-width: 900px) {
    .news-list li {
        width: 50%;
    }
    .news-list li:nth-child(3n+1) {
        clear: none;
    }
    .news-list li:nth-child(2n+1) {
        clear: left;
    }
}

@media screen and (max-width: 600px) {
    .news-list {
        margin: 0;
    }
    .news-list li {
        width: 100%;
        padding: 0 0 30px;
    }
}
